# Danish translation of kabc_dir
# Copyright (C).
# Lars K. Schunk <lars@schunk.dk>, 2002.
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-28 18:05+0000\n"
"PO-Revision-Date: 2010-04-19 03:16+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:27+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: resourcedir.cpp:222
#, kde-format
msgid "Unable to open file '%1' for reading"
msgstr "Kan ikke åbne fil '%1' til læsning"

#: resourcedir.cpp:243
#, kde-format
msgid "Loading resource '%1' failed!"
msgstr "Indlæsning af ressourcen '%1' mislykkedes!"

#: resourcedir.cpp:267
#, kde-format
msgid "Unable to open file '%1' for writing"
msgstr "Kan ikke åbne fil '%1' til skrivning"

#: resourcedir.cpp:288
#, kde-format
msgid "Saving resource '%1' failed!"
msgstr "Det mislykkedes at gemme ressourcen '%1'!"

#: resourcedirconfig.cpp:44
msgid "Format:"
msgstr "Format:"

#: resourcedirconfig.cpp:49
msgid "Location:"
msgstr "Sted:"
